Subject: Ticket Assigned - Damaged item received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 13:29:41 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item received  Dear concerns,

I ordered this jeans on 2nd December. I am not sure if my complaint will be catered now or not. This is just to bring into your knowledge that I received this with the damaged zip and happened to wear it yesterday 23rd December. It was such a disappointment and embarrassing for me. Can I please have this returned.?

Regards,

Mariam Habibullah

Sent from Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5500038